Re: [Planner] planner file not backwards compatible 0.13 -> 0.12?

Hi Richard,

> No, that's why we have Export to "older" versions in the file menu.
I see: it's the 0.11-format. I thought since I am using 0.12 & 0.13 I 
wouldn't need that, but okay... It worked with this.

Thanks for your reply!


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]